body {
background: rgb(255, 179, 179);
background: -moz-linear-gradient(90deg, rgba(1, 145, 178,1) 0%, rgba(1, 62, 76, 1) 50%, rgba(1, 145, 178,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(1, 145, 178,1) 0%, rgba(1, 62, 76, 1) 50%, rgba(1, 145, 178,1) 100%);
background: linear-gradient(90deg, rgba(1, 145, 178,1) 0%, rgba(1, 62, 76 , 1) 50%, rgba(1, 145, 178,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#facc80",endColorstr="#4985cd",GradientType=1);   
}

/* FORMULAR */

form * {
	font-family: verdana;
	font-size: 12px !important;
	vertical-align: top;
	line-height: 14px;
}
#formular div {
	font-size: 12px !important;
	vertical-align: top;
	line-height: 14px;
}
#commandForm {
	font-size: 12px !important;
}
.culoare {
	background-color: #FBFBEA;
}
sup {
	color: #FF0000;
	font-weight: bold
}
#sup {
	color: #000000;
	position: relative;
	font-size: 10px;
	top: -2px
}
#t_form {
	width: 120px;
	float: left;
	position: relative;
	top: 2px;
	font-weight: bold;
	text-align: right;
	margin-right: 5px
}
.contur {
	border: 1px solid #000000;
	padding: 1px 2px;
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 2px;
}
.tip_buton {
	width: 300px;
	border: 1px solid #000000;
	background-color: #990000;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	height: 19px;
	padding: 0px 10px 1px;
}
.tip_radio {
	width: 12px;
	height: 12px;
	line-height: 14px;
	border-width: 0px;
	margin: 3px 5px 1px
}
.tip_checkbox {
	width: 12px;
	height: 12px;
	line-height: 14px;
	border: 1px solid #000000;
	margin: 3px 5px 1px
}
.radio {
	font-weight: bold;
	position: relative;
	top: 2px;
	font-style: italic;
	font-size: 12px
}
table.first {
	border: 1px solid #333;
	background-color: #ffffff;
	width: 700px;
	text-align: left;
	font-size: 12px;
}
table.first td {
	padding: 2px 10px 2px 10px;
	text-align: left;
}

body, div, p {
	font-family:'Roboto Condensed', sans-serif !important;
	font-weight: 400;
	font-size: 16px !important;
	line-height: 1.4 !important;
}
/*.inner {font-family: 'Roboto Condensed', sans-serif !important; font-weight: 400; font-size: 16px !important; line-height: 1.4 !important;}*/
strong {
	font-family: 'Roboto Condensed', sans-serif !important;
	font-weight: 700;
}
h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', sans-serif !important;
	line-height: 1.5 !important;
}
/*h1 {font-size: 40px !important;font-weight: 700; text-align:center !important;}*/
h2 {
	    font-size: 34px !important;
    font-weight: 600;
    text-align: center;
    letter-spacing: 1px;
    color: #fc910d;
    line-height:1.3 !important;
}
h3 {
	font-size: 24px;
	font-weight: 600;
	color: #000 !important;
	margin-left: 11px;
	margin-right: 11px;
	margin: 10px 0px 10px 0px !important;
	padding: 10px 0px 20px 0px !important;
}
#lp_h1{ color: #862d86 !important;}
#sub_h1{
	font-size: 20px !important;
	color: #4d004d !important;
	margin-bottom: 50px !important;
}
.container {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 40px;
	font-size: 13px;
	line-height: 20px;
	background-color: #FFFFFF;
	border: 0px solid #CC0000;
	text-align: left;
	
}
/*.container p {padding:0px; margin:0px;font-size:13px; color: #999999; letter-spacing: 0.05em; font-weight:100;}*/

.top {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	font-size: 13px;
	text-align: left;
	background-color: #FFF;
	padding: 0px 10px 0px 10px;
	margin: 30px 0px 0px 0px;
	border: 1px solid #015daa;
	border-bottom: 1px solid #CCCCCC;
}
.footer {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	font-size: 13px;
	text-align: left;
	color: #000000;
	background-color: #FFF;
	padding: 10px;
	margin: 0px 0px 30px 0px;
	border: 1px solid #015daa;
	border-top: 1px solid #CCCCCC;
}

.containerLeft {
	float: left;
	width: 510px;
}
.containerRight {
	float: left;
	width: 250px;
	margin-left: 10px;
	font-size: 11px;
	background-color: #FAFAFA;
	border: 1px dotted #CCC;
	padding: 0px 5px 10px 5px;
}
.containerRight p {
	font-size: 11px;
}
.containerRight strong {
	font-size: 10px;
}
.boxRight {
	float: right;
	text-align: left;
	margin: 0px 0px 20px 20px;
	width: 260px;
	padding: 5px;
	line-height: 21px;
	background-color: #f0f0f0;
	z-index: 99;
}
.boxLeft {
	float: left;
	margin: 0px 20px 20px 0px;
	width: 280px;
	padding: 5px;
	line-height: 21px;
}

a:link {
	color: #CC0000;
}
a:visited {
	color: #CC0000;
}
a:hover {
	color: #990000;
}
a:active {
	color: #CC0000;
}

h1 {
	color: #000000 !important;
	font-size: 35px !important;
	margin-left: 11px;
	margin-right: 11px;
	margin: 6px 0px 10px 0px !important;
    padding: 10px 0px 0px 0px !important;
	text-align: center !important;
	line-height: 45px !important;
	font-family: 'Roboto Condensed', sans-serif !important;
	
}
#supra_h1{font-size:20px !important; letter-spacing:1px; text-align:center !important;font-weight:400; color:#4d004d !important;}
/*
 h3 {font-size:15px;font-weight:bold;margin:20px 0px 10px 0px;}
 .call2action {margin:20px 0px 20px 0px;text-align:center;font-size:16px;color:#FF0000;font-weight:bold;}
 .comForm {margin:30px 0px 30px 0px;}
 h2 {color:#008800;font-size:26px !important;margin-left:11px;margin-right:11px;margin:10px 0px 10px 0px;padding:10px 0px 15px 0px;
 text-align:center !important;line-height:25px;font-family: 'Oswald', sans-serif;}*/
.copy {
	font-size: 10px !important;
	line-height: 140% !important;
}
.copy * {
	font-size: 10px
}
.lstNumRom {
	list-style: upper-roman;
	font-size: 13px;
}
.lstNum {
	font-size: 13px;
	list-style: decimal;
}
.lstNone {
	font-size: 13px;
	list-style: none;
}
.lstNormal {
	font-size: 13px;
	list-style: disc;
}
.lstA {
	font-size: 13px;
	list-style-image: url(img/bullet_a.gif);
}
.lstB {
	font-size: 13px;
	list-style-image: url(img/bullet_b.gif);
}
.lstC {
	font-size: 13px;
	list-style-image: url(img/bullet_c.gif);
}
.lstD {
	font-size: 13px;
	list-style-image: url(img/bullet_d.gif);
}
.lstE {
	font-size: 13px;
	list-style-image: url(img/bullet_e.gif);
}
.lstF {
	font-size: 13px;
	list-style-image: url(img/bullet_f.gif);
}
.lstG {
	font-size: 13px;
	list-style-image: url(img/bullet_g.gif);
	font-weight: bold;
}
.lstH {
	font-size: 13px;
	list-style-image: url(img/bullet_h.gif);
}
.lstI {
	font-size: 13px;
	list-style-image: url(img/bullet_i.gif);
}
.green {
	color: #008000;
}
.red {
	color: #FF0000;
}
.blue {
	color: #000099;
}
.yellow {
	color: #ff9900;
}
#right_div {
	float: right;
	margin: 0px 0px 10px 10px;
	border: 0px !important;
}

#right_div ul {
	margin: 5px 5px 5px 25px;
	padding: 0;
}
.container-testimonial-lt {
	width: 100%;
	float: none;
	margin:0 auto;
}
.container-testimonial-rt {
	width: 50%;
	float: right;
	text-align: left;
}
.container-testimonial-lt22 {
	width: 30%;
	float: left;
	text-align: center !important;
}
.container-testimonial-rt22 {
	width: 68%;
	float: right;
	padding: 5px;
}
.container-testimonial-lt33 {
	width: 45%;
	float: left;
	text-align: center !important;
}
.container-testimonial-rt33 {
	width: 45%;
	float: right;
	padding: 5px;
}
.container-testimonial-lt22 img {
	margin-top: 22%;
}
.container-testimonial-rt22 h4 {
	font-size: 20px;
}

.btn-3, .btn-3a {
	border-radius:5px;
	font-size: 16px !important;
	background:#4086b7 !important;
	color: #fff;
	font-weight: normal !important;
	text-transform:none !important;
	    padding: 15px 40px 15px 80px !important;
}

.btn-3:hover {
	background:#3576a3 !important;
	-webkit-box-shadow: 0px 2px 5px 0px #000000;
	-moz-box-shadow: 0px 2px 5px 0px #000000;
	box-shadow: 0px 2px 5px 0px #000000;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	
}
.btn-3:before {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 1.8 !important;
	font-size: 210% !important;
	width: 60px !important;
}
.btn-3a:before {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 2.3 !important;
	font-size: 180% !important;
	width: 60px !important;
}
.shadow_div {
	background: #ffffff;
}
.testimonial blockquote {
	margin: 10px 10px 0;
	background: #efefef;
	padding: 20px 60px;
	position: relative;
	border: none;
	border-radius: 8px;
	font-style: italic;
}
#hidden-img{display:none;}
.testimonial blockquote:before, .testimonial blockquote:after {
	content: "\201C";
	position: absolute;
	font-size: 80px;
	line-height: 1;
	color: #757f9a;
	font-style: normal;
}

.testimonial blockquote:before {
	top: 0;
	left: 10px;
}

.testimonial blockquote:after {
	content: "\201D";
	right: 10px;
	bottom: -0.5em;
}

.testimonial div {
	width: 0;
	height: 0;
	border-left: 0 solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #efefef;
	margin: 0 0 0 60px;
}

.testimonial p {
	margin: 8px 0 0 20px;
	text-align: left;
	font-weight:bold;
}
.material-icons {
	font-family: 'Material Icons' !important;
	font-weight: normal;
	font-style: normal;
	font-size: 24px !important; /* Preferred icon size */
	display: inline-block;
	line-height: 19px !important;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	/* Support for all WebKit browsers. */
	-webkit-font-smoothing: antialiased;
	/* Support for Safari and Chrome. */
	text-rendering: optimizeLegibility;
	/* Support for Firefox. */
	-moz-osx-font-smoothing: grayscale;
	/* Support for IE. */
	font-feature-settings: 'liga';
}
#field-accept_comunicari {
	font-size: 12px !important;
}

@media only screen and (max-width: 600px) {
	.hidden-xs{
		display:none !important;
	}
	#hide-img{display:none !important;}
	#hidden-img{display:block;}
	img.vrm {
		float:none !important;
		padding-bottom:15px !important;
		margin: 0 auto !important;
		display: block !important;
	}
	.box {
		margin-bottom: 10px !important;
		margin-left: auto !important;
		margin-right: auto !important;
		width: 87% !important;
	}
	#c-sz {
		font-size: 28px !important;
		font-weight: bold;
		line-height: 140%;
	}
	#lp_h1 {
		font-size: 34px !important;
		line-height: 30px !important;
		
	}
	.container-testimonial-lt {
		width: 100% !important;
		float: none !important;
	}
	.container-testimonial-rt {
		width: 100% !important;
		
	}
	.container-testimonial-lt22 {
		width: 100% !important;
		float: none !important;
	}
	.container-testimonial-rt22 {
		width: 100% !important;
		float: none !important;
	}
	.container-testimonial-lt33 {
		width: 100% !important;
		float: none !important;
	}
	.container-testimonial-rt33 {
		width: 100% !important;
		float: none !important;
	}
}
@media only screen and (max-width: 400px) {
	#sub_h1{font-size:30px !important;}
	.btn-3b {
    width: 100% !important;
    margin-bottom:15px !important;
    margin: 0 auto !important;
    margin-top: 15px !important;
}
}